Banshee.Widgets 0.90.1.25405 1.3.1.0 1.4.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Field
  Gtk.Action To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  Hyena.Widgets.ComplexMenuItem To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Gtk.ToolItem To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Field
  System.String[] To be added.To be added. 1.3.1.0 1.4.0.0
- Field
  Gtk.UIManager To be added.To be added. 1.3.1.0 1.4.0.0